[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#187369: libcdparanoia0: libraries not correctly linked

Package: libcdparanoia0
Version: 3a9.8-7
Severity: normal

[This is a standard text.]

One or more libraries in this package are buggy.
All libraries need to be linked against other libraries which they
reference. You can check this by running this command:

  /lib/ld-linux.so.2 /usr/lib/libYOUR-LIBRARY.so | grep ^undefined

Then you will have to find which other libraries contain the undefined
symbols and rebuild your library by explicitly linking it against them
(e.g. -lglib).

The broken libraries are:

/usr/lib/libcdda_paranoia.so.0		-lcdda_interface

Reply to: